# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-27 20:31
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0066_merge_20190320_1348'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='judge_boards',
            field=models.ManyToManyField(related_name='board_event', to='trunk.JudgeBoard'),
        ),
        migrations.AddField(
            model_name='judge',
            name='round',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AddField(
            model_name='judgeboard',
            name='round',
            field=models.PositiveSmallIntegerField(null=True),
        ),
    ]
